<DataBase>
  <!--             -->
  <!-- Nsingtech -->
  <!--             -->
  
  <!--         -->
  <!-- N32G033 -->
  <!--         -->
<Device>
<ChipInfo Vendor="Nsingtech" Name="N32G033x8" Core="JLINK_CORE_CORTEX_M0" WorkRAMAddr="0x20000000" WorkRAMSize="0x00001800"/>
<FlashBankInfo Name="Internal Flash" BaseAddr="0x08000000" MaxSize="0x00010000" Loader="Devices/Nsingtech/N32G033_64.FLM" LoaderType="FLASH_ALGO_TYPE_OPEN" AlwaysPresent="1"/>
</Device>
</DataBase>
